{
    "architect": {
        "normal": "architect_normal_ff39fa139060d93c8d81fbf2eef757be"
    },
    "montserrat": {
        "100": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_100_22a3f128b73ad075367b69939517633a",
        "200": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_200_cdb1de9cad21d9b3cf8d2fb5ad54cec7",
        "300": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_300_02d531d0f5215bf7732e2a46e1236eae",
        "normal": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_normal_95c77d2830d640f06faa8261ded6db33",
        "500": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_500_2da570d656c67ef7297f2b0b288ce8bc",
        "600": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_600_da2f80af0e6d548904b08d3547b44b1c",
        "bold": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_bold_251805f22f376c685d401bff71e8e1d4",
        "800": "\/home\/blueprintstudio\/public_html\/site\/internal\/dompdf\/vendor\/dompdf\/dompdf\/lib\/fonts\/montserrat_800_31c76b37778ac09639512894e95dee8a",
        "900": "montserrat_900_5aa72c700a9156b5f6ef5ef0d10a5fbb"
    }
}